{ config, pkgs, ... }:
{
  users.users.root = {
    openssh.authorizedKeys.keys = [
      (builtins.readFile ../nipsy/keys/id_arrakis.pub)
      #(builtins.readFile ./keys/id_other.pub)
    ];
    shell = pkgs.zsh;
  };
}
